import IBIZSupplier_BO_CN_Base from './ibizsupplier_BO_CN_base';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_BO_CN.ts.ftl 生成
function getLocaleResource(){
    const IBIZSupplier_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZSupplier_BO_CN_Base(), IBIZSupplier_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;